Activity log for bug #1758888

Date Who What changed Old value New value Message
2018-03-26 11:55:45 Sam Van den Eynde bug added bug
2018-03-26 12:32:23 Maciej Borzecki snapd (Ubuntu): status New In Progress
2018-03-26 12:32:33 Maciej Borzecki snapd (Ubuntu): assignee Maciej Borzecki (maciek-borzecki)
2018-03-27 10:30:14 Maciej Borzecki snapd (Ubuntu): status In Progress Fix Committed
2018-04-03 17:08:27 Krish De Souza snapd (Ubuntu): status Fix Committed Fix Released